<?xml version="1.0" encoding="UTF-8"?> 
<java version="1.4.2_05" class="java.beans.XMLDecoder"> 
 <object class="xml.adbk.AddressBook"> 
  <void property="addressVector"> 
   <void method="add"> 
    <object class="xml.adbk.Address"> 
     <void property="company"> 
      <string>Vectron</string> 
     </void> 
     <void property="firstName"> 
      <string>Joe</string> 
     </void> 
     <void property="homePage"> 
      <string>http://www.vectron.com</string> 
     </void> 
     <void property="lastName"> 
      <string>adler</string> 
     </void> 
    </object> 
   </void> 
  </void> 
 </object> 
